# Callbacks must be imported to run the app
import callbacks  # NOQA
from server import app

application = app.server

if __name__ == "__main__":
    app.run_server(port=8080, debug=True, host="0.0.0.0")
